# Configurar ajuda

Configurar o FairEmail é bastante simples. Você precisará adicionar pelo menos uma conta para receber e-mail e pelo menos uma identidade se você quiser enviar e-mail. A instalação rápida irá adicionar uma conta e uma identidade de uma só vez para a maioria dos principais provedores.

## Requisitos

É necessária uma conexão com a internet para configurar contas e identidades.

## Configuração rápida

Apenas insira seu nome, endereço de e-mail e senha e toque *Vá*.

Isto irá funcionar para a maioria dos principais fornecedores de e-mail.

Se a instalação rápida não funcionar, você precisará configurar uma conta e uma identidade de outra forma, ver abaixo para instruções.

## Configurar conta - para receber e-mail

Para adicionar uma conta, toque em *Gerenciar contas* e toque no botão laranja *adicionar* na parte inferior. Selecione um provedor da lista, insira o nome de usuário, que é principalmente seu endereço de e-mail e insira sua senha. Toque *Verificar* para permitir que o FairEmail conecte ao servidor de e-mail e buscar uma lista de pastas do sistema. Após rever a seleção de pasta do sistema, você pode adicionar a conta tocando *Salvar*.

Se seu provedor não estiver na lista de provedores, selecione *Personalizado*. Digite o nome do domínio, por exemplo *gmail.com* e toque em *Obter configurações*. Se seu provedor suporta [auto-descoberta](https://tools.ietf.org/html/rfc6186), o FairEmail irá preencher o nome do host e número da porta, senão verifique as instruções de configuração do seu provedor para o nome de host IMAP, número de porta e protocolo (SSL/TLS ou STARTTLS). Para mais sobre isso, por favor veja [aqui](https://github.com/M66B/FairEmail/blob/master/FAQ.md#authorizing-accounts).

## Configurar identidade - para enviar e-mail

Da mesma forma, para adicionar uma identidade, toque em *Gerenciar identidade* e toque no botão laranja *adicionar* na parte inferior. Digite o nome que você deseja aparecer no endereço dos e-mails que você envia e selecione uma conta vinculada. Toque *Salvar* para adicionar a identidade.

Se a conta foi configurada manualmente, provavelmente você precisa configurar a identidade manualmente também. Digite o nome do domínio, por exemplo *gmail.com* e toque em *Obter configurações*. Se seu provedor suporta [auto-descoberta](https://tools.ietf.org/html/rfc6186), o FairEmail irá preencher o nome do host e número da porta, senão verifique as instruções de configuração do seu provedor para o nome de host SMTP certo, número de porta e protocolo (SSL/TLS ou STARTTLS).

Veja [este FAQ](https://github.com/M66B/FairEmail/blob/master/FAQ.md#FAQ9) sobre usar apelidos.

## Conceder permissões - para acessar informações de contato

Se você deseja procurar endereços de e-mail, tem fotos de contato mostradas, etc, você precisará conceder permissão de leitura de contatos para o FairEmail. Basta tocar *Conceder permissões* e selecionar *Permitir*.

## Configurar otimizações de bateria - para receber continuamente e-mails

Nas versões recentes do Android, o Android colocará aplicativos para dormir quando a tela estiver desligada por algum tempo para reduzir o uso de bateria. Se você deseja receber novos e-mails sem atrasos, você deve desativar as otimizações de bateria para o FairEmail. Toque *Desativar otimizações de bateria* e siga as instruções.

## Perguntas ou problemas

If you have a question or problem, please [see here](https://github.com/M66B/FairEmail/blob/master/FAQ.md) for help.